.paylasText {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 900;
    letter-spacing: -0.02em;
}
.jssocials-share-link {
    padding: 0.3em 0.4em;
    border-radius: 0.3em;
    border: 2px solid #e5e5e5;
    color: #999;
    font-size: 0.9em !important;
    font-weight: 400;
    letter-spacing: -0.04em;
    -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
.jssocials-share-link:active,
.jssocials-share-link:focus,
.jssocials-share-link:hover {
    border: 2px solid #e75151;
    color: #fff;
    background: #e75151;
}
.jssocials-share-count-box {
    position: relative;
    height: 2.5em;
    padding: 0 0.3em;
    margin-left: 0.4em;
    background: #f5f5f5;
    border-radius: 0.3em;
    -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
.jssocials-share-count-box:hover {
    background: #e8e8e8;
}
.jssocials-share-count-box:hover:after {
    border-color: transparent #e8e8e8 transparent transparent;
}
.jssocials-share-count-box:after {
    content: "";
    display: block;
    position: absolute;
    top: 0.75em;
    left: -0.4em;
    width: 0;
    height: 0;
    border-width: 0.5em 0.5em 0.5em 0;
    border-style: solid;
    border-color: transparent #f5f5f5 transparent transparent;
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
.jssocials-share-count-box .jssocials-share-count {
    line-height: 2.5em;
    color: #acacac;
}
.jssocials-share-facebook a {
    background: #526eac;
    border: 2px solid #526eac;
    color: #fff;
    border-radius: 0.2em;
    padding: 0.2em 1em;
    font-size: 0.85em;
}
.jssocials-share-twitter a {
    background: #00abed;
    border: 2px solid #00abed;
    color: #fff;
    border-radius: 0.2em;
    padding: 0.2em 1em;
    font-size: 0.85em;
}
.jssocials-share-whatsapp a {
    background: #090;
    border: 2px solid #090;
    color: #fff;
    border-radius: 0.2em;
    padding: 0.2em 1em;
    font-size: 0.85em;
}
.jssocials-share-email a {
    background: #eb4026;
    border: 2px solid #eb4026;
    color: #fff;
    border-radius: 0.2em;
    padding: 0.2em 1em;
    font-size: 0.85em;
}
@media screen and (max-width: 767px) {
    .jssocials-share {
        display: inline-block;
        vertical-align: top;
        margin: 0.3em 0.3em 0 0;
    }
    .jssocials-share a {
        padding: 0.4em 0.8em;
        font-weight: 400;
        font-size: 0.75em !important;
    }
}
